Sunday, February 19, 2017

TheSSS7 21.0 available for download.

server2.4mlinux.com browsed via Chromium

TheSSS7 uses PHP7 (7.0.15) while the standard TheSSS includes PHP5 (5.6.30). All other features (Linux 4.4.30, Apache 2.4.25, MariaDB 10.1.21) are the same for both the versions.

Demo of the 4MLinux server with PHP5:
http://server.4mlinux.com
 
Demo of the 4MLinux server with PHP7: 
http://server2.4mlinux.com

Website:

No comments:

Post a Comment